	
	#drktanthemefx.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #171717;
     		background: url(images/whitewrapfade.png) repeat-x;
     		background-image: url(images/whitewrapfade.png), -webkit-gradient(linear,left top,left bottom,from(#171717),to(#3e2900));
		background-image: url(images/whitewrapfade.png), -webkit-linear-gradient(top,#171717,#3e2900);
		background-image: url(images/whitewrapfade.png), -moz-linear-gradient(top,#171717,#3e2900);
		background-image: url(images/whitewrapfade.png), -ms-linear-gradient(top,#171717,#3e2900);
		background-image: url(images/whitewrapfade.png), -o-linear-gradient(top,#171717,#3e2900);
	  	background-image: url(images/whitewrapfade.png), linear-gradient(top,#171717,#3e2900);
     	
	}
	
	#drktanthemefx.normalfont {
	
		color: #7d9cd2; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#drktanthemefx.theadlead {
	
		color: #005cff; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#drktanthemefx.bgcolor {
	
		 list-style: none;
		
	}
	
 	#drktanthemefx.bgcolor li {
 	
 		background: #000837; 
 		float: left;
 		left: 60px;
 		top: 20px;
 		width: 750px; 
 		position: relative;
 		display: block; 
 		margin: 10px auto; 
 		display: block;  
 		border: 0px solid #870000; 
 		-moz-border-radius: 6px;
 		-webkit-border-radius: 6px; 
 		border-radius: 6px;
 		border-top-left-radius: 0px;
 		border-top-right-radius: 0px;
 		padding: 0;
 	
	}
  	
	#drktanthemefx.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#563f13),to(#2d1c00)); 
  		background-image:-webkit-linear-gradient(top,#563f13,#2d1c00); 
  		background-image:-moz-linear-gradient(top,#563f13,#2d1c00); 
  		background-image:-ms-linear-gradient(top,#563f13,#2d1c00); 
  		background-image:-o-linear-gradient(top,#563f13,#2d1c00); 
  		background-image:linear-gradient(top,#563f13,#2d1c00); 
  		border-bottom: 1px solid #2d1c00;
  	}
  	
  	#drktanthemefx.supporttabs {
  	
  		background: #60471a;
  	
  	}
  	
 	#drkredthemefx.featuredhead {
 	
 	   	width: 100%;
 	   	height: 60px;
 	   	position: absolute;
      		background: #171717;
      		background: url(images/thinwhitewrapfade.png) repeat-x;
      		background-image: url(images/thinwhitewrapfade.png), -webkit-gradient(linear,left top,left bottom,from(#171717),to(#4e0002));
 		background-image: url(images/thinwhitewrapfade.png), -webkit-linear-gradient(top,#171717,#4e0002);
 		background-image: url(images/thinwhitewrapfade.png), -moz-linear-gradient(top,#171717,#4e0002);
 		background-image: url(images/thinwhitewrapfade.png), -ms-linear-gradient(top,#171717,#4e0002);
 		background-image: url(images/thinwhitewrapfade.png), -o-linear-gradient(top,#171717,#4e0002);
 	  	background-image: url(images/thinwhitewrapfade.png), linear-gradient(top,#171717,#4e0002);
      	
 	}
 	
 	#drkredthemefx.normalfont {
 	
 		color: #b67879; 
 		text-shadow: 0px 0px 1px #000000;
 	
 	}
 	
 	#drkredthemefx.theadlead {
 	
 		color: #c19493; 
 		font-size: 20px; 
 		font-family: 'Oswald'; 
 		text-shadow: 0px 0px 6px #000000;
 		text-transform: uppercase;
 		
 	}
 	
 	#drkredthemefx.bgcolor {
 	
 		 list-style: none;
 		
 	}
 	
  	#drkredthemefx.bgcolor li {
  	
  		background: #450000; 
  		float: left;
  		left: 60px;
  		top: 20px;
  		width: 750px; 
  		position: relative;
  		display: block; 
  		margin: 10px auto; 
  		display: block;  
  		border: 0px solid #870000; 
  		-moz-border-radius: 6px;
  		-webkit-border-radius: 6px; 
  		border-radius: 6px;
  		border-top-left-radius: 0px;
  		border-top-right-radius: 0px;
  		padding: 0;
  	
	}
   	
 	#drkredthemefx.rostertabs {
 	
   		background-image:-webkit-gradient(linear,left top,left bottom,from(#631719),to(#3b0100)); 
   		background-image:-webkit-linear-gradient(top,#631719,#3b0100); 
   		background-image:-moz-linear-gradient(top,#631719,#3b0100); 
   		background-image:-ms-linear-gradient(top,#631719,#3b0100); 
   		background-image:-o-linear-gradient(top,#631719,#3b0100); 
   		background-image:linear-gradient(top,#631719,#3b0100); 
   		border-bottom: 1px solid #3b0100;
   	}
   	
   	#drkredthemefx.supporttabs {
   	
   		background: #670000;
   	
  	}

	#drkpurplethemefx.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #171717;
     		background: url(images/whitedashfade.png) repeat-x;
     		background-image: url(images/whitedashfade.png), -webkit-gradient(linear,left top,left bottom,from(#171717),to(#3e0051));
		background-image: url(images/whitedashfade.png), -webkit-linear-gradient(top,#171717,#3e0051);
		background-image: url(images/whitedashfade.png), -moz-linear-gradient(top,#171717,#3e0051);
		background-image: url(images/whitedashfade.png), -ms-linear-gradient(top,#171717,#3e0051);
		background-image: url(images/whitedashfade.png), -o-linear-gradient(top,#171717,#3e0051);
	  	background-image: url(images/whitedashfade.png), linear-gradient(top,#171717,#3e0051);
     	
	}
	
	#drkpurplethemefx.normalfont {
	
		color: #a746a3; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#drkpurplethemefx.theadlead {
	
		color: #bf72bc; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#drkpurplethemefx.bgcolor {
	
		 list-style: none;
		
	}
	
  	#drkpurplethemefx.bgcolor li {
  	
  		background: #370045; 
  		float: left;
  		left: 60px;
  		top: 20px;
  		width: 750px; 
  		position: relative;
  		display: block; 
  		margin: 10px auto; 
  		display: block;  
  		border: 0px solid #870000; 
  		-moz-border-radius: 6px;
  		-webkit-border-radius: 6px; 
  		border-radius: 6px;
  		border-top-left-radius: 0px;
  		border-top-right-radius: 0px;
  		padding: 0;
  	
	}
  	
	#drkpurplethemefx.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#501360),to(#2b0035)); 
  		background-image:-webkit-linear-gradient(top,#501360,#2b0035); 
  		background-image:-moz-linear-gradient(top,#501360,#2b0035); 
  		background-image:-ms-linear-gradient(top,#501360,#2b0035); 
  		background-image:-o-linear-gradient(top,#501360,#2b0035); 
  		background-image:linear-gradient(top,#501360,#2b0035); 
  		border-bottom: 1px solid #2b0035;
  	}
  	
  	#drkpurplethemefx.supporttabs {
  	
  		background: #59005a;
  	
  	}
  	
	#drkgreenthemefx.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #171717;
     		background: url(images/whiteblockscross.png) repeat-x;
     		background-image: url(images/whiteblockscross.png), -webkit-gradient(linear,left top,left bottom,from(#171717),to(#053b01));
		background-image: url(images/whiteblockscross.png), -webkit-linear-gradient(top,#171717,#053b01);
		background-image: url(images/whiteblockscross.png), -moz-linear-gradient(top,#171717,#053b01);
		background-image: url(images/whiteblockscross.png), -ms-linear-gradient(top,#171717,#053b01);
		background-image: url(images/whiteblockscross.png), -o-linear-gradient(top,#171717,#053b01);
	  	background-image: url(images/whiteblockscross.png), linear-gradient(top,#171717,#053b01);
     	
	}
	
	#drkgreenthemefx.normalfont {
	
		color: #399b2a; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#drkgreenthemefx.theadlead {
	
		color: #399b2a; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#drkgreenthemefx.bgcolor {
	
		 list-style: none;
		
	}
	
  	#drkgreenthemefx.bgcolor li {
  	
  		background: #003410; 
  		float: left;
  		left: 60px;
  		top: 20px;
  		width: 750px; 
  		position: relative;
  		display: block; 
  		margin: 10px auto; 
  		display: block;  
  		border: 0px solid #870000; 
  		-moz-border-radius: 6px;
  		-webkit-border-radius: 6px; 
  		border-radius: 6px;
  		border-top-left-radius: 0px;
  		border-top-right-radius: 0px;
  		padding: 0;
  	
	}
  	
	#drkgreenthemefx.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#255d20),to(#043500)); 
  		background-image:-webkit-linear-gradient(top,#255d20,#043500); 
  		background-image:-moz-linear-gradient(top,#255d20,#043500); 
  		background-image:-ms-linear-gradient(top,#255d20,#043500); 
  		background-image:-o-linear-gradient(top,#255d20,#043500); 
  		background-image:linear-gradient(top,#255d20,#043500); 
  		border-bottom: 1px solid #043500;
  	}
  	
  	#drkgreenthemefx.supporttabs {
  	
  		background: #106600;
  	
  	}
  	
 	#drkgraythemefx.featuredhead {
 	
 	   	width: 100%;
 	   	height: 60px;
 	   	position: absolute;
      		background: #171717;
      		background: url(images/bubbleso.png) repeat-x;
      		background-image: url(images/bubbleso.png), -webkit-gradient(linear,left top,left bottom,from(#171717),to(#414141));
 		background-image: url(images/bubbleso.png), -webkit-linear-gradient(top,#171717,#414141);
 		background-image: url(images/bubbleso.png), -moz-linear-gradient(top,#171717,#414141);
 		background-image: url(images/bubbleso.png), -ms-linear-gradient(top,#171717,#414141);
 		background-image: url(images/bubbleso.png), -o-linear-gradient(top,#171717,#414141);
 	  	background-image: url(images/bubbleso.png), linear-gradient(top,#171717,#414141);
      	
 	}
 	
 	#drkgraythemefx.normalfont {
 	
 		color: #a3a3a3; 
 		text-shadow: 0px 0px 1px #000000;
 	
 	}
 	
 	#drkgraythemefx.theadlead{
 	
 		color: #a3a3a3; 
 		font-size: 20px; 
 		font-family: 'Oswald'; 
 		text-shadow: 0px 0px 6px #000000;
 		text-transform: uppercase;
 		
 	}
 	
 	#drkgraythemefx.bgcolor {
	
		 list-style: none;
		
	}
	
  	#drkgraythemefx.bgcolor li {
  	
  		background: #121212; 
  		float: left;
  		left: 60px;
  		top: 20px;
  		width: 750px; 
  		position: relative;
  		display: block; 
  		margin: 10px auto; 
  		display: block;  
  		border: 0px solid #870000; 
  		-moz-border-radius: 6px;
  		-webkit-border-radius: 6px; 
  		border-radius: 6px;
  		border-top-left-radius: 0px;
  		border-top-right-radius: 0px;
  		padding: 0;
  	
	}
   	
 	#drkgraythemefx.rostertabs {
 	
   		background-image:-webkit-gradient(linear,left top,left bottom,from(#535353),to(#2e2e2e)); 
   		background-image:-webkit-linear-gradient(top,#535353,#2e2e2e); 
   		background-image:-moz-linear-gradient(top,#535353,#2e2e2e); 
   		background-image:-ms-linear-gradient(top,#535353,#2e2e2e); 
   		background-image:-o-linear-gradient(top,#535353,#2e2e2e); 
   		background-image:linear-gradient(top,#535353,#2e2e2e); 
   		border-bottom: 1px solid #2e2e2e;
   	}
   	
   	#drkgraythemefx.supporttabs {
   	
   		background: #353535;
   	
  	}
  	
 	#drkbluethemefx.featuredhead {
 	
 	   	width: 100%;
 	   	height: 60px;
 	   	position: absolute;
      		background: #171717;
      		background: url(images/whiteblocksoutl.png) repeat-x;
      		background-image: url(images/whiteblocksoutl.png), -webkit-gradient(linear,left top,left bottom,from(#171717),to(#001d55));
 		background-image: url(images/whiteblocksoutl.png), -webkit-linear-gradient(top,#171717,#001d55);
 		background-image: url(images/whiteblocksoutl.png), -moz-linear-gradient(top,#171717,#001d55);
 		background-image: url(images/whiteblocksoutl.png), -ms-linear-gradient(top,#171717,#001d55);
 		background-image: url(images/whiteblocksoutl.png), -o-linear-gradient(top,#171717,#001d55);
 	  	background-image: url(images/whiteblocksoutl.png), linear-gradient(top,#171717,#001d55);
      	
 	}
 	
 	#drkbluethemefx.normalfont {
 	
 		color: #609acd; 
 		text-shadow: 0px 0px 1px #000000;
 	
 	}
 	
 	#drkbluethemefx.theadlead {
 	
 		color: #609acd; 
 		font-size: 20px; 
 		font-family: 'Oswald'; 
 		text-shadow: 0px 0px 6px #000000;
 		text-transform: uppercase;
 		
 	}
 	
 	#drkbluethemefx.bgcolor {
	
		 list-style: none;
		
	}
	
  	#drkbluethemefx.bgcolor li {
  	
  		background: #001a35; 
  		float: left;
  		left: 60px;
  		top: 20px;
  		width: 750px; 
  		position: relative;
  		display: block; 
  		margin: 10px auto; 
  		display: block;  
  		border: 0px solid #870000; 
  		-moz-border-radius: 6px;
  		-webkit-border-radius: 6px; 
  		border-radius: 6px;
  		border-top-left-radius: 0px;
  		border-top-right-radius: 0px;
  		padding: 0;
  	
	}
   	
 	#drkbluethemefx.rostertabs {
 	
   		background-image:-webkit-gradient(linear,left top,left bottom,from(#0b44b8),to(#002569)); 
   		background-image:-webkit-linear-gradient(top,#0b44b8,#002569); 
   		background-image:-moz-linear-gradient(top,#0b44b8,#002569); 
   		background-image:-ms-linear-gradient(top,#0b44b8,#002569); 
   		background-image:-o-linear-gradient(top,#0b44b8,#002569); 
   		background-image:linear-gradient(top,#0b44b8,#002569); 
   		border-bottom: 1px solid #002569;
   	}
   	
   	#drkbluethemefx.supporttabs {
   	
   		background: #003c79;
   	
  	}

	#tanthemefx.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #545454;
     		background: url(images/whitewrap.png) repeat-x;
     		background-image: url(images/whitewrap.png), -webkit-gradient(linear,left top,left bottom,from(#545454),to(#7A5A1F));
		background-image: url(images/whitewrap.png), -webkit-linear-gradient(top,#545454,#7A5A1F);
		background-image: url(images/whitewrap.png), -moz-linear-gradient(top,#545454,#7A5A1F);
		background-image: url(images/whitewrap.png), -ms-linear-gradient(top,#545454,#7A5A1F);
		background-image: url(images/whitewrap.png), -o-linear-gradient(top,#545454,#7A5A1F);
	  	background-image: url(images/whitewrap.png), linear-gradient(top,#545454,#7A5A1F);
     	
	}
	
	#tanthemefx.normalfont {
	
		color: #c3bca9; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#tanthemefx.theadlead {
	
		color: #decdae; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#tanthemefx.bgcolor {
	
		 list-style: none;
		
	}
	
  	#tanthemefx.bgcolor li {
  	
  		background: #392500; 
  		float: left;
  		left: 60px;
  		top: 20px;
  		width: 750px; 
  		position: relative;
  		display: block; 
  		margin: 10px auto; 
  		display: block;  
  		border: 0px solid #870000; 
  		-moz-border-radius: 6px;
  		-webkit-border-radius: 6px; 
  		border-radius: 6px;
  		border-top-left-radius: 0px;
  		border-top-right-radius: 0px;
  		padding: 0;
  	
	}
  	
	#tanthemefx.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#9a7735),to(#6a4500)); 
  		background-image:-webkit-linear-gradient(top,#9a7735,#6a4500); 
  		background-image:-moz-linear-gradient(top,#9a7735,#6a4500); 
  		background-image:-ms-linear-gradient(top,#9a7735,#6a4500); 
  		background-image:-o-linear-gradient(top,#9a7735,#6a4500); 
  		background-image:linear-gradient(top,#9a7735,#6a4500); 
  		border-bottom: 1px solid #261900;
  	}
  	
  	#tanthemefx.supporttabs {
  	
  		background: #ae8e53;
  	
  	}
  	
	#redthemefx.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #545454;
     		background: url(images/thinwhitewrap.png) repeat-x;
     		background-image: url(images/thinwhitewrap.png), -webkit-gradient(linear,left top,left bottom,from(#545454),to(#7b1f20));
		background-image: url(images/thinwhitewrap.png), -webkit-linear-gradient(top,#545454,#7b1f20);
		background-image: url(images/thinwhitewrap.png), -moz-linear-gradient(top,#545454,#7b1f20);
		background-image: url(images/thinwhitewrap.png), -ms-linear-gradient(top,#545454,#7b1f20);
		background-image: url(images/thinwhitewrap.png), -o-linear-gradient(top,#545454,#7b1f20);
	  	background-image: url(images/thinwhitewrap.png), linear-gradient(top,#545454,#7b1f20);
     	
	}
	
	#redthemefx.normalfont {
	
		color: #e39d9d; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#redthemefx.theadlead {
	
		color: #e39d9d; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#redthemefx.bgcolor {
	
		 list-style: none;
		
	}
	
  	#redthemefx.bgcolor li {
  	
  		background: #3b0000; 
  		float: left;
  		left: 60px;
  		top: 20px;
  		width: 750px; 
  		position: relative;
  		display: block; 
  		margin: 10px auto; 
  		display: block;  
  		border: 0px solid #870000; 
  		-moz-border-radius: 6px;
  		-webkit-border-radius: 6px; 
  		border-radius: 6px;
  		border-top-left-radius: 0px;
  		border-top-right-radius: 0px;
  		padding: 0;
  	
	}
  	
	#redthemefx.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#963435),to(#6f0104)); 
  		background-image:-webkit-linear-gradient(top,#963435,#6f0104); 
  		background-image:-moz-linear-gradient(top,#963435,#6f0104); 
  		background-image:-ms-linear-gradient(top,#963435,#6f0104); 
  		background-image:-o-linear-gradient(top,#963435,#6f0104); 
  		background-image:linear-gradient(top,#963435,#6f0104); 
  		border-bottom: 1px solid #260000;
  	}
  	
  	#redthemefx.supporttabs {
  	
  		background: #8a0000;
  	
  	}
  	
	#purplethemefx.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #545454;
     		background: url(images/whitelinefade.png) repeat-x;
     		background-image: url(images/whitelinefade.png), -webkit-gradient(linear,left top,left bottom,from(#545454),to(#661f7b));
		background-image: url(images/whitelinefade.png), -webkit-linear-gradient(top,#545454,#661f7b);
		background-image: url(images/whitelinefade.png), -moz-linear-gradient(top,#545454,#661f7b);
		background-image: url(images/whitelinefade.png), -ms-linear-gradient(top,#545454,#661f7b);
		background-image: url(images/whitelinefade.png), -o-linear-gradient(top,#545454,#661f7b);
	  	background-image: url(images/whitelinefade.png), linear-gradient(top,#545454,#661f7b);
     	
	}
	
	#purplethemefx.normalfont {
	
		color: #dd7bde; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#purplethemefx.theadlead {
	
		color: #dd7bde; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#purplethemefx.bgcolor {
	
		 list-style: none;
		
	}
	
  	#purplethemefx.bgcolor li {
  	
  		background: #23002f; 
  		float: left;
  		left: 60px;
  		top: 20px;
  		width: 750px; 
  		position: relative;
  		display: block; 
  		margin: 10px auto; 
  		display: block;  
  		border: 0px solid #870000; 
  		-moz-border-radius: 6px;
  		-webkit-border-radius: 6px; 
  		border-radius: 6px;
  		border-top-left-radius: 0px;
  		border-top-right-radius: 0px;
  		padding: 0;
  	
	}
  	
	#purplethemefx.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#803695),to(#54016b)); 
  		background-image:-webkit-linear-gradient(top,#803695,#54016b); 
  		background-image:-moz-linear-gradient(top,#803695,#54016b); 
  		background-image:-ms-linear-gradient(top,#803695,#54016b); 
  		background-image:-o-linear-gradient(top,#803695,#54016b); 
  		background-image:linear-gradient(top,#803695,#54016b); 
  		border-bottom: 1px solid #160026;
  	}
  	
  	#purplethemefx.supporttabs {
  	
  		background: #a100a3;
  	
  	}
  	
	#greenthemefx.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #545454;
     		background: url(images/whiteblocks2.png) repeat-x;
     		background-image: url(images/whiteblocks2.png), -webkit-gradient(linear,left top,left bottom,from(#545454),to(#257a1c));
		background-image: url(images/whiteblocks2.png), -webkit-linear-gradient(top,#545454,#257a1c);
		background-image: url(images/whiteblocks2.png), -moz-linear-gradient(top,#545454,#257a1c);
		background-image: url(images/whiteblocks2.png), -ms-linear-gradient(top,#545454,#257a1c);
		background-image: url(images/whiteblocks2.png), -o-linear-gradient(top,#545454,#257a1c);
	  	background-image: url(images/whiteblocks2.png), linear-gradient(top,#545454,#257a1c);
     	
	}
	
	#greenthemefx.normalfont {
	
		color: #88de63; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#greenthemefx.theadlead {
	
		color: #88de63; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#greenthemefx.bgcolor {
	
		 list-style: none;
		
	}
	
  	#greenthemefx.bgcolor li {
  	
  		background: #003410; 
  		float: left;
  		left: 60px;
  		top: 20px;
  		width: 750px; 
  		position: relative;
  		display: block; 
  		margin: 10px auto; 
  		display: block;  
  		border: 0px solid #870000; 
  		-moz-border-radius: 6px;
  		-webkit-border-radius: 6px; 
  		border-radius: 6px;
  		border-top-left-radius: 0px;
  		border-top-right-radius: 0px;
  		padding: 0;
  	
	}
  	
	#greenthemefx.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#3b9732),to(#086e01)); 
  		background-image:-webkit-linear-gradient(top,#3b9732,#086e01); 
  		background-image:-moz-linear-gradient(top,#3b9732,#086e01); 
  		background-image:-ms-linear-gradient(top,#3b9732,#086e01); 
  		background-image:-o-linear-gradient(top,#3b9732,#086e01); 
  		background-image:linear-gradient(top,#3b9732,#086e01); 
  		border-bottom: 1px solid #032d00;
  	}
  	
  	#greenthemefx.supporttabs {
  	
  		background: #199d00;
  	
  	}
  	
	#graythemefx.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #545454;
     		background: url(images/bubbles.png) repeat-x;
     		background-image: url(images/bubbles.png), -webkit-gradient(linear,left top,left bottom,from(#545454),to(#3f3f3f));
		background-image: url(images/bubbles.png), -webkit-linear-gradient(top,#545454,#3f3f3f);
		background-image: url(images/bubbles.png), -moz-linear-gradient(top,#545454,#3f3f3f);
		background-image: url(images/bubbles.png), -ms-linear-gradient(top,#545454,#3f3f3f);
		background-image: url(images/bubbles.png), -o-linear-gradient(top,#545454,#3f3f3f);
	  	background-image: url(images/bubbles.png), linear-gradient(top,#545454,#3f3f3f);
     	
	}
	
	#graythemefx.normalfont {
	
		color: #d0d0d0; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#graythemefx.theadlead {
	
		color: #d0d0d0; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#graythemefx.bgcolor {
	
		 list-style: none;
		
	}
	
  	#graythemefx.bgcolor li {
  	
  		background: #121212; 
  		float: left;
  		left: 60px;
  		top: 20px;
  		width: 750px; 
  		position: relative;
  		display: block; 
  		margin: 10px auto; 
  		display: block;  
  		border: 0px solid #870000; 
  		-moz-border-radius: 6px;
  		-webkit-border-radius: 6px; 
  		border-radius: 6px;
  		border-top-left-radius: 0px;
  		border-top-right-radius: 0px;
  		padding: 0;
  	
	}
  	
	#graythemefx.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#656565),to(#373737)); 
  		background-image:-webkit-linear-gradient(top,#656565,#373737); 
  		background-image:-moz-linear-gradient(top,#656565,#373737); 
  		background-image:-ms-linear-gradient(top,#656565,#373737); 
  		background-image:-o-linear-gradient(top,#656565,#373737); 
  		background-image:linear-gradient(top,#656565,#373737); 
  		border-bottom: 1px solid #101010;
  	}
  	
  	#graythemefx.supporttabs {
  	
  		background: #575757;
  	
  	}
  	
	#bluethemefx.featuredhead {
	
	   	width: 100%;
	   	height: 60px;
	   	position: absolute;
     		background: #545454;
     		background: url(images/whiteblocks.png) repeat-x;
     		background-image: url(images/whiteblocks.png), -webkit-gradient(linear,left top,left bottom,from(#545454),to(#204177));
		background-image: url(images/whiteblocks.png), -webkit-linear-gradient(top,#545454,#204177);
		background-image: url(images/whiteblocks.png), -moz-linear-gradient(top,#545454,#204177);
		background-image: url(images/whiteblocks.png), -ms-linear-gradient(top,#545454,#204177);
		background-image: url(images/whiteblocks.png), -o-linear-gradient(top,#545454,#204177);
	  	background-image: url(images/whiteblocks.png), linear-gradient(top,#545454,#204177);
     	
	}
	
	#bluethemefx.normalfont {
	
		color: #75a1ce; 
		text-shadow: 0px 0px 1px #000000;
	
	}
	
	#bluethemefx.theadlead {
	
		color: #75a1ce; 
		font-size: 20px; 
		font-family: 'Oswald'; 
		text-shadow: 0px 0px 6px #000000;
		text-transform: uppercase;
		
	}
	
	#bluethemefx.bgcolor {
	
		 list-style: none;
		
	}
	
  	#bluethemefx.bgcolor li {
  	
  		background: #001a35; 
  		float: left;
  		left: 60px;
  		top: 20px;
  		width: 750px; 
  		position: relative;
  		display: block; 
  		margin: 10px auto; 
  		display: block;  
  		border: 0px solid #870000; 
  		-moz-border-radius: 6px;
  		-webkit-border-radius: 6px; 
  		border-radius: 6px;
  		border-top-left-radius: 0px;
  		border-top-right-radius: 0px;
  		padding: 0;
  	
	}
  	
	#bluethemefx.rostertabs {
	
  		background-image:-webkit-gradient(linear,left top,left bottom,from(#345696),to(#02276d)); 
  		background-image:-webkit-linear-gradient(top,#345696,#02276d); 
  		background-image:-moz-linear-gradient(top,#345696,#02276d); 
  		background-image:-ms-linear-gradient(top,#345696,#02276d); 
  		background-image:-o-linear-gradient(top,#345696,#02276d); 
  		background-image:linear-gradient(top,#345696,#02276d); 
  		border-bottom: 1px solid #000e28;
  	}
  	
  	#bluethemefx.supporttabs {
  	
  		background: #0059b5;
  	
  	}